CVE Vulnerabilities

CVE-2011-3506

Published: Oct 18, 2011 | Modified: Nov 27, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle OpenSSO component in Oracle Sun Products Suite 7.1 and 8.0 allows remote attackers to affect integrity via unknown vectors related to Authentication.

Affected Software

Name Vendor Start Version End Version
Sun_products_suite Oracle 7.1 7.1
Sun_products_suite Oracle 8.0 8.0

References